<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hack a flight</title>
    <link rel="stylesheet" href="./sytles.css">
</head>
<body id="bodyIndex">
    <h3>Welcome to</h3>
    <h1>Hack A Flight</h1>
    <a href="/home/hab7/Desktop/proyecto/login.html">
        <button class="buttonIndex">Let's go</button>
    </a>
</body>
</html>